﻿/*
    General component styles that define the basic layout and appearance of all components
*/
.atr-component {
    width: 100%;
    padding-top: 36px;
    padding-bottom: 36px;
    background-color: #606060;
    border-bottom: 1px solid #8a8a8a;
    -moz-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    
    color: #fff;
    text-transform: uppercase;
}

    .atr-component:hover {
        background-color: #555555;
    }


    .atr-component.atr-component-white {
        background-color: #fff;
        color: #828282;
        -moz-transition: none;
        -webkit-transition: none;
        transition: none;
    }

        .atr-component.atr-component-white:hover {
            background-color: #fff;
        }

        
    .atr-component-large-padding,
    .atr-component.atr-component-large-padding {
        padding-top: 72px;
        padding-bottom: 72px;
    }
    
    .atr-component .atr-component-section.atr-component-large-padding {
        padding-top: 36px;
        padding-bottom: 36px;
    }

    .atr-component-large-padding-top,
    .atr-component.atr-component-large-padding-top {
        padding-top: 72px;
    }
    
    .atr-component .atr-component-section.atr-component-large-padding-top {
        padding-top: 36px;
    }
    
    .atr-component .atr-component-section.atr-component-xlarge-padding-top {
        padding-top: 60px;
    }

    .atr-component-large-padding-bottom,
    .atr-component.atr-component-large-padding-bottom {
        padding-bottom: 72px;
    }
    
    .atr-component .atr-component-section.atr-component-large-padding-bottom {
        padding-bottom: 36px;
    }

    .atr-component-small-padding-bottom,
    .atr-component.atr-component-small-padding-bottom {
        padding-bottom: 16px;
    }

    .atr-component-no-padding,
    .atr-component.atr-component-no-padding,
    .atr-component .atr-component-section.atr-component-no-padding {
        padding-top: 0;
        padding-bottom: 0;
    }

    .atr-component.atr-component-no-padding-top,
    .atr-component .atr-component-section.atr-component-no-padding-top {
        padding-top: 0;
    }

    .atr-component.atr-component-no-padding-bottom,
    .atr-component .atr-component-section.atr-component-no-padding-bottom {
        padding-bottom: 0;
    }

    .atr-component .atr-component-section > p {
        line-height: 150%;
    }
    
    .atr-border-top {
        border-top: 1px solid #828282;
    }

    .atr-border-bottom {
        border-bottom: 1px solid #828282;
    }

        .atr-border-top.light,
        .atr-border-bottom.light {
            border-color: #e8e8e8;
        }

    .atr-no-border {
        border-top: none;
        border-bottom: none;
    }

    .atr-no-border-top {
        border-top: none;
    }

    .atr-no-border-bottom {
        border-bottom: none;
    }

    .atr-component-align-left {
        text-align: left;
    }
    
    .atr-component-align-right {
        text-align: right;
    }



.atr-component .atr-component-section {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 1320px;
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
}

    .atr-component.atr-full-width .atr-component-section {
        width: 100%;
        max-width: 100%;
    }

    .atr-component .atr-component-section.atr-component-align-left {
        text-align: left;
    }

    .atr-component .atr-component-section.atr-full-width {
        max-width: 100%;
    }

    .atr-component .atr-component-section.atr-large-width {
        width: 680px;
    }

    .atr-component .atr-component-section.atr-medium-width {
        width: 432px;
    }

    .atr-component .atr-component-section span.atr-wide-space {
        display: inline-block;
        padding-left: 16px;
        padding-right: 16px;
    }


    .atr-component .atr-component-section p.atr-paragraph-padding-bottom {
        padding-bottom: 18px;
    }


.atr-component .atr-component-section .atr-component-form {
    width: 80%;
    max-width: 480px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 24px;
    padding-bottom: 0;
    padding-left: 24px;
    padding-right: 24px;
}

    .atr-component .atr-component-section .atr-component-form .atr-component-form-section {
        position: relative;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 16px;
        padding-left: 32px;
        padding-right: 32px;
    }

        .atr-component .atr-component-section .atr-component-form .atr-component-form-section.large-padding-top {
            padding-top: 32px;
        }

    .atr-component .atr-component-section .atr-component-form .atr-component-form-section span.field-validation-error {
        margin-top: 8px;
    }

        .atr-component .atr-component-section .atr-component-form .atr-component-form-section span.field-validation-error.text-danger {
            color: #ffcccc;
        }

    .atr-component .atr-component-section .atr-component-form .atr-component-form-section .validation-summary-errors ul,
    .atr-component .atr-component-section .atr-component-form .atr-component-form-section .validation-summary-errors ul li {
        font-size: inherit;
        text-align: inherit;
        text-decoration: inherit;
        text-transform: inherit;
        letter-spacing: inherit;
        line-height: inherit;
        color: #ffcccc;
    }


.atr-component .atr-component-section .atr-text-wrapper {
    position: relative;
    display: block;
    width: 100%;
    height: 22px;
    padding-top: 2px;
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
    background-color: #fff;
}

    .atr-component .atr-component-section .atr-text-wrapper input[type="text"],
    .atr-component .atr-component-section .atr-text-wrapper input[type="password"] {
        display: inline-block;
        border: none;
        height: 20px;
        width: calc(100% - 20px);
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: top;
    }


.atr-component .atr-component-section .atr-checkbox-wrapper {
    position: relative;
    display: inline-block;
    width: auto;
    height: 22px;
    padding-bottom: 2px;
}

    .atr-component .atr-component-section .atr-checkbox-wrapper input[type=checkbox] {
        opacity: 0;
    }

    .atr-component .atr-component-section .atr-checkbox-wrapper label {
        margin-left: 16px;
    }

    .atr-component .atr-component-section .atr-checkbox-wrapper input[type=checkbox] + label::before {
        content: ' ';
        position: absolute;
        top: -2px;
        width: 23px;
        height: 23px;
        display: block;
        background: white;
        border: 1px solid #A9A9A9;
    }

    .atr-component .atr-component-section .atr-checkbox-wrapper input[type=checkbox] + label::after {
        content: ' ';
        position: absolute;
        top: -2px;
        width: 23px;
        height: 23px;
        display: block;
        z-index: 1;
        background: url(/Content/Images/sprites.png) no-repeat 0 -1270px;
        opacity: 0;
        transform: scale(0.8, 0.8);
    }

        .atr-component .atr-component-section .atr-checkbox-wrapper input[type=checkbox]:checked + label::after {
            opacity: 1;
        }



ul.atr-horizontal-list {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    ul.atr-horizontal-list.atr-center {
        margin-left: auto;
        margin-right: auto;
    }

    ul.atr-horizontal-list li {
        float: left;
        position: relative;
    }

        ul.atr-horizontal-list li a {
            display: block;
            text-align: center;
            padding: 16px;
            text-decoration: none;
        }
        

@media screen and (min-width: 1080px) and (max-width: 1280px) {
    
    .atr-component .atr-component-section {
        max-width: 1000px;
    }

    .atr-component.atr-full-width .atr-component-section {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1079px) {
    
    .atr-component .atr-component-section {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

}

@media screen and (max-width: 767px) {
    
    .atr-component.atr-mobile-hidden {
        display: none;
    }

    .atr-component.atr-component-mobile-no-padding-top {
        padding-top: 0;
    }

    .atr-component.atr-component-mobile-padding-bottom {
        padding-bottom: 32px;
    }

    .atr-component.atr-component-large-padding.atr-mobile-padding,
    .atr-component.atr-component-large-padding.atr-mobile-only {
        padding-top: 36px;
        padding-bottom: 36px;
    }
    
    .atr-component-large-padding-top,
    .atr-component.atr-component-large-padding-top {
        padding-top: 36px;
    }

    .atr-component-m-no-padding {
        padding-top: 0;
        padding-bottom: 0;
    }

    .atr-component-m-no-padding-top,
    .atr-component .atr-component-section.atr-component-m-no-padding-top {
        padding-top: 0;
    }

    .atr-component-m-padding-top,
    .atr-component.atr-component-m-padding-top {
        padding-top: 36px;
    }

    .atr-component-m-no-padding-bottom,
    .atr-component .atr-component-section.atr-component-m-no-padding-bottom {
        padding-bottom: 0;
    }

    .atr-component .atr-component-section {
        width: 90%;
        margin-left: auto;
        margin-right: auto;

    }

    .atr-component .atr-component-section.atr-full-width {
        width: 100%;
    }

    .atr-component .atr-component-section.atr-large-width {
        width: 90%;
    }

    .atr-component .atr-component-section.atr-medium-width {
        width: 90%;
    }

    .atr-component.atr-mobile-component-no-padding-top {
        padding-top: 0;
    }

    .atr-component.atr-mobile-component-large-padding-bottom {
        padding-bottom: 72px;
    }

    /*.atr-component .atr-component-section.trip-search-results {
        display: none;
    }*/

    
    .atr-component .atr-component-title.atr-m-large-padding-bottom {
        padding-bottom: 24px;
    }

    .atr-component .atr-component-section .atr-component-form {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 480px) {
    
    ul.atr-horizontal-list.atr-s-stacked-list {
        display: block;
    }

        ul.atr-horizontal-list.atr-s-stacked-list li {
            width: 100%;
            clear: both;
        }
}

.atr-component .atr-component-title {
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
}

    .atr-component .atr-component-title.large-padding-bottom {
        padding-bottom: 48px;
    }

.atr-thumbnail-sheet {
    width: 100%;
    /*margin-left: -15px;*/
}


    .atr-thumbnail-sheet > .atr-thumbnail-wrapper {
        display: inline-block;
        width: 240px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 60px;
    }

        .atr-thumbnail-sheet > .atr-thumbnail-wrapper a > div.atr-thumbnail {
            position: relative;
            width: 100%;
            height: 152px;
            cursor: pointer;
        }

            .atr-thumbnail-sheet > .atr-thumbnail-wrapper a > div.atr-thumbnail > img {
                width: calc(100% - 2px);
                height: 150px;
                border: 1px solid #454545;
            }

            .atr-thumbnail-sheet > .atr-thumbnail-wrapper a > div.atr-thumbnail > .atr-thumbnail-overlay {
                position: absolute;
                bottom: 1px;
                left: 1px;
                display: block;
                width: calc(100% - 2px);
                height: 88px;
                background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
            }

            .atr-thumbnail-sheet > .atr-thumbnail-wrapper a > div.atr-thumbnail > .atr-thumbnail-title {
                position: absolute;
                left: 0;
                bottom: 16px;
                padding-left: 12px;
                padding-right: 12px;
                width: calc(100% - 26px);
            }



    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper {
        display: inline-block;
        width: 330px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 60px;
    }

        .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail {
            position: relative;
            width: 100%;
            height: 186px;
            cursor: pointer;
        }

            .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail > img {
                width: calc(100% - 2px);
                height: 184px;
                border: 1px solid #454545;
            }

            /*
            .atr-thumbnail-sheet.atr-large-thumbnails > a.atr-thumbnail-wrapper > div.atr-thumbnail > .atr-thumbnail-overlay {
                position: absolute;
                bottom: 1px;
                left: 1px;
                display: block;
                width: calc(100% - 2px);
                height: 88px;
                background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
            }

            .atr-thumbnail-sheet.atr-large-thumbnails > a.atr-thumbnail-wrapper > div.atr-thumbnail > .atr-thumbnail-title {
                position: absolute;
                left: 0;
                bottom: 16px;
                padding-left: 12px;
                padding-right: 12px;
                width: calc(100% - 26px);
            }
*/
    .atr-thumbnail-sheet .atr-thumbnail-wrapper span.atr-thumbnail-after {
        position: relative;
        display: block;
        width: 100%;
        padding-top: 12px;
        text-align: left;
    }

        .atr-thumbnail-sheet .atr-thumbnail-wrapper span.atr-thumbnail-after .pull-left {
            position: absolute;
            display: inline-block;
            left: 0;
        }
        
        .atr-thumbnail-sheet .atr-thumbnail-wrapper span.atr-thumbnail-after .pull-right {
            position: absolute;
            display: inline-block;
            right: 0;
        }



@media screen and (min-width: 1080px) and (max-width: 1280px) {

    .atr-thumbnail-sheet > a.atr-thumbnail-wrapper {
        width: 300px;
    }

        .atr-thumbnail-sheet > a.atr-thumbnail-wrapper > div.atr-thumbnail {
            height: 168px;
        }

        .atr-thumbnail-sheet > a.atr-thumbnail-wrapper > div.atr-thumbnail > img {
            height: 166px;
        }
}


@media screen and (max-width: 767px) {

    .atr-thumbnail-sheet > .atr-thumbnail-wrapper,
    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper {
        width: 320px;
    }

    .atr-thumbnail-sheet > .atr-thumbnail-wrapper:last-of-type {
        margin-bottom: 0;
    }

    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail {
        height: 180px;
    }

    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail > img {
        height: 178px;
    }
}


@media screen and (max-width: 480px) {

    .atr-thumbnail-sheet > .atr-thumbnail-wrapper,
    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper {
        width: 240px;
    }

    .atr-thumbnail-sheet > .atr-thumbnail-wrapper:last-of-type {
        margin-bottom: 0;
    }

    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail {
        height: 135px;
    }

    .atr-thumbnail-sheet.atr-large-thumbnails > .atr-thumbnail-wrapper a > div.atr-thumbnail > img {
        height: 133px;
    }
}



.atr-mobile-hidden {
    display: inherit;
}

@media screen and (max-width: 767px) and (orientation: portrait)  {

    .atr-component .atr-component-title {
        line-height: 36px;
    }
    
    .atr-mobile-hidden {
        display: none !important;
    }
}

    .atr-component .large-padding {
        padding-top: 36px;
        padding-bottom: 36px;
    }

    .atr-component .large-padding-top {
        padding-top: 36px;
    }

    .atr-component .large-padding-bottom {
        padding-bottom: 36px;
    }

.atr-component .atr-component-text {
    font-size: 1.6rem;
    letter-spacing: 0.25em;
    line-height: 150%;
}


/**************************************************
    ATR Buttons
**************************************************/
a.atr-button {
    display: block;
    height: auto !important;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: inherit;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

    a.atr-button.green {
        background-color: #46bc68;
    }

    a.atr-button.large {
        width: 220px;
        padding-top: 16px;
        padding-bottom: 16px;
        font-size: 1.8rem;
        line-height: 100%;
        letter-spacing: 0.25em;
        font-weight: normal;
    }

    a.atr-button.block {
        margin: 0 auto;
    }


/**************************************************
    ATR Radio Buttons
**************************************************/
.atr-radio {
    position: relative;
    display: block;
    margin-top: 8px;
    margin-bottom: 8px;
}

    .atr-radio label {
        min-height: 20px;
        padding-left: 24px;
        margin-bottom: 0;
        cursor: pointer;
    }


/**************************************************
    ATR text columns

    column-count is the MAXIMUM number of columns
    column-width is the MINIMUM width for each column
**************************************************/
.atr-columns-2 {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;

  -webkit-column-width: 288px;
     -moz-column-width: 288px;
          column-width: 288px;
}

    .atr-columns-2 a {
        display: block;
        color: inherit;
        line-height: 300%;
        text-decoration: none;
        white-space: nowrap;
        text-align: center;
        -webkit-column-break-inside: avoid;
                  page-break-inside: avoid;
                       break-inside: avoid;
    }
    .atr-columns-2  a:hover {
        color: rgba(85, 230, 127, 1.0);
    }



    

/**************************************************
    ATR Trip Cards
**************************************************/
#trip-down-arrow {
    z-index: 1000;
    position: absolute;
    bottom: -1px;
    width: calc(100% - 386px);
    text-align: center;
}

    #trip-down-arrow > div {
        display: inline-block;
        margin-right: -2px;
    }

        #trip-down-arrow > div > a {
            display: table-cell;
            height: 42px;
            text-align: center;
            vertical-align: middle;
        }

            #trip-down-arrow > div > a.more-info {
                width: auto;
                padding-left: 32px;
                padding-right: 32px;
                background-color: #fff;
                color: #8c8c8c;
            }

            #trip-down-arrow > div > a.square {
                width: 42px;
                background-color: #46bc68;
            }

        #trip-down-arrow > div > a.square > span {
            display: inline-block;
            background: url(/Content/Images/sprites.png) no-repeat -30px -570px;
            height: 8px;
            width: 16px;
        }

#trip-map-information-card-holder {
    z-index: 1000;
    position: absolute;
    bottom: 32px;
    right: 32px;
}

.atr-trip-card-wrapper {
    position: relative;
    width: 352px;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    color: #8c8c8c;
    display: none;
}

#trip-map-information-card-holder .atr-trip-card-wrapper {
    display: block;
}

.atr-trip-card-section {
    padding-top: 0;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 24px;
    width: calc(100% - 48px);
    text-align: center;
    /*border-bottom: 1px solid #c4c4c4;*/
}

    .atr-trip-card-section:first-of-type {
        padding-top: 8px;
    }

    .atr-trip-card-section.image-section {
        padding-bottom: 8px;
    }

    .atr-trip-card-section.pill-section {
        padding-top: 8px;
        padding-bottom: 4px;
    }

    .atr-trip-card-section.goto-section {
        padding-top: 0;
        padding-bottom: 16px;
    }


    .atr-trip-card-section.atr-no-border-bottom {
        border-bottom: none;
    }


    .atr-trip-card-section > a > img {
        width: 100%;
    }

    .atr-trip-card-section a {
        color: #a0a0a0;
    }
    
    .atr-trip-card-section a img {
        border: 1px solid #a0a0a0;
    }


.atr-trip-card-wrapper.atr-trip-summary .atr-trip-card-section {
    padding-top: 16px;
    padding-bottom: 16px;
    border-top: 1px solid #c4c4c4;

}

.atr-trip-card-wrapper.atr-trip-summary .atr-trip-card-section:first-of-type {
    padding-top: 24px;
    border-top: none;
}


.atr-trip-card-title {
    padding-top: 12px;
    padding-bottom: 12px;
}

    .atr-trip-card-title.no-area {
        padding-bottom: 0;
    }

.atr-trip-card-location-area {
    padding-left: 4px;
    padding-right: 4px;    
}

.atr-facet-pill {
    display: inline-block;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom: 8px;
    padding-left: 1.0em;
    padding-right: 1.0em;
    border-radius: 2px;
    font-size: 1.0rem;
    letter-spacing: 0.15em;
    line-height: 175%;
    text-transform: uppercase;
    background-color: #b0b0b0;
    color: #ffffff;
}

    .atr-facet-pill.atr-hidden {
        display: none;
    }

    .atr-facet-pill.clickable {
        cursor: pointer;
    }

.atr-trip-card-footer {
    display: table;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #c4c4c4;
}

.atr-trip-card-footer-element {
    display: table-cell;
    height: 42px;
    text-align: center;
    vertical-align: middle;
}

    .atr-trip-card-footer-element > span {
        display: inline-block;
    }

    .atr-trip-card-footer-element.atr-trip-card-footer-nav {
        width: 42px;
    }

        .atr-trip-card-footer-element.clickable {
            cursor: pointer;
        }

        .atr-trip-card-footer-element.atr-trip-card-footer-nav.clickable {
            background-color: #46bc68;
        }

        .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-left {
            border-right: 1px solid #c4c4c4;
            /*background-color: #c4c4c4;*/
        }

        .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-left a {
                display: inline-block;
                background: url(/Content/Images/sprites.png) no-repeat 0 -570px;
                height: 16px;
                width: 10px;
        }

        .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-right {
            border-left: 1px solid #c4c4c4;
        }

            .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-right a {
                display: inline-block;
                background: url(/Content/Images/sprites.png) no-repeat 0 -540px;
                height: 16px;
                width: 10px;
            }


.atr-trip-card-wrapper.atr-trip-summary .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-left {
    background-color: #46bc68; /*#c4c4c4;*/
}

/*.atr-trip-card-wrapper.atr-trip-summary .atr-trip-card-footer-element.atr-trip-card-footer-middle {
    background-color: #46bc68;
    color: #fff;
}*/

#trip-map-information-card-holder .atr-trip-card-wrapper.atr-mobile-hidden {
    display: block;    
}

#trip-map-information-card-holder .atr-trip-card-wrapper.atr-mobile-only {
    display: none;    
}

.atr-trip-card-wrapper.atr-trip-summary .atr-trip-card-footer-element.atr-trip-card-footer-nav.atr-trip-card-footer-right {
    border-left: 1px solid #46bc68;
}

@media screen and (max-width: 1024px) {

    #trip-map-information-card-holder {
        bottom: 32px;
        right: 32px;
    }
}

@media screen and (max-width: 767px) {

    #trip-down-arrow {
        display: none;
    }
}

@media screen and (max-width: 767px) {

    .atr-trip-card-section.atr-mobile-hidden {
        display: none;
    }
    
    .atr-trip-card-wrapper.atr-mobile-hidden {
        display: none;    
    }

    .atr-trip-card-wrapper.atr-mobile-only {
        display: block;    
    }
    
    .atr-trip-card-footer {
        top: 0;
    }

    .atr-trip-card-wrapper.atr-mobile-only .atr-trip-card-section {
        padding-top: 12px;
        padding-bottom: 12px;
        border-top: 1px solid #c4c4c4;
    }

        .atr-trip-card-wrapper.atr-mobile-only .atr-trip-card-section .atr-trip-card-title {
            padding-top: 0;
            padding-bottom: 0;
        }
}

@media screen and (max-width: 767px) {
    
    #trip-map-information-card-holder .atr-trip-card-wrapper {
        width: 300px;
    }

    #trip-map-information-card-holder {
        top: 88px;
        bottom: auto;
        right: auto;
        left: calc(50% - 151px);
    }

}



/**********************************************************

    My Account

************************************************************/


table.atr-table {
    width: 100%;
    border: none;
    border-bottom: 1px solid #828282;
}

    table.atr-table th {
        background-color: #b0b0b0;
        color: #333333;
    }
    
    table.atr-table tr th:first-of-type,
    table.atr-table tr td:first-of-type {
        padding-left: 16px;
    }

    table.atr-table tbody tr:nth-child(even) {
        background-color: #d0d0d0;
    }

    table.atr-table tbody tr:nth-child(odd) {
        background-color: #ffffff;
    }

    table.atr-table.atr-row-selectable tr {
        cursor: pointer;
    }



span.atr-new-quote {
    display: inline;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
    padding-bottom: 8%;
    padding-left: 16%;
    padding-right: 16%;
    background-color: #46bd68;
    color: #fff;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: background-color 0.3s ease-in-out;
       -moz-transition: background-color 0.3s ease-in-out;
            transition: background-color 0.3s ease-in-out;
}

    span.atr-new-quote:hover {
        background-color: #4ccf71;
    }


/******************************************************************

    Quote Layout

*******************************************************************/
.atr-quote {
    width: 100%;
    background-color: #fff;
}

    .atr-quote > .atr-quote-section {
        border-bottom: 1px solid #828282;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
        min-width: 1024px;
        max-width: 1320px;
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .atr-quote > .atr-quote-section.atr-no-border-bottom {
        border-bottom: none;
    }

table.atr-quote-header {
    width: 100%;    
}

    table.atr-quote-header tr td:first-of-type,
    table.atr-quote-header tr td:nth-of-type(3) {
        width: 160px;
    }

    table.atr-quote-header tr td:nth-of-type(2),
    table.atr-quote-header tr td:nth-of-type(4) {
        width: calc(50% - 160px);
    }


.atr-quote-leading-column {
    width: 160px;    
}

table.atr-itinerary-item {
    width: 100%;
}

    table.atr-itinerary-item.atr-margin-bottom {
        margin-bottom: 2.0rem;
    }
    
    table.atr-itinerary-item tr {
        line-height: 150%;
    }

        table.atr-itinerary-item tr.atr-row-padding-bottom td {
            padding-bottom: 2.0rem;
        } 
        
        table.atr-itinerary-item tr td:nth-of-type(1) {
            width: 160px;
        }

    table.atr-itinerary-item tr td:nth-of-type(2) {
        width: calc(50% - 160px);
    }

    table.atr-itinerary-item tr td:nth-of-type(3) {
        width: calc(50% - 410px);
    }

    table.atr-itinerary-item tr td:nth-of-type(4) {
        width: 160px;
        text-align: right;
    }

    table.atr-itinerary-item tr td:nth-of-type(5) {
        width: 100px;
        text-align: right;
    }

    table.atr-itinerary-item tr td:nth-of-type(6) {
        width: 100px;
        text-align: right;
    }

    table.atr-itinerary-item tr td:nth-of-type(7) {
        width: 50px;
        text-align: right;
    }

    
    
    table.atr-itinerary-item.atr-cols-2 tr td:nth-of-type(1) {
        width: 160px;
    }

    table.atr-itinerary-item.atr-cols-2 tr td:nth-of-type(2) {
        width: calc(100% - 160px);
    }


    
    table.atr-itinerary-item.atr-fin-line-items tr td:nth-of-type(1) {
        width: calc(100% - 150px);
    }

    table.atr-itinerary-item.atr-fin-line-items tr td:nth-of-type(2) {
        width: 100px;
        text-align: right;
    }

    table.atr-itinerary-item.atr-fin-line-items tr td:nth-of-type(3) {
        width: 50px;
        text-align: right;
    }



    table.atr-itinerary-item.atr-status-code-items tr td:nth-of-type(1) {
        width: 160px;
    }

    table.atr-itinerary-item.atr-status-code-items tr td:nth-of-type(2) {
        width: calc(50% - 160px);
        text-align: right;
    }

    table.atr-itinerary-item.atr-status-code-items tr td:nth-of-type(3) {
        width: 25%;
        text-align: right;
    }

    table.atr-itinerary-item.atr-status-code-items tr td:nth-of-type(4) {
        width: 25%;
        text-align: right;
    }




table.atr-itinerary-item tr td b {
    font-weight: bold;
}

    /* // Quote layout  */
    .atr-slide-down-panel {
        height: auto;
        overflow-y: hidden;
        -webkit-transition: height 0.5s ease-in-out;
        -moz-transition: height 0.5s ease-in-out;
        transition: height 0.5s ease-in-out;
    }

.atr-slide-down-panel.closed {
    height: 0;
}